@charset "UTF-8";
*{margin:0px;padding:0px;} 
body{margin:0px;padding:0px;font-size:1em;font-family:Helvetica,Arial,sans-serif,Myriad Web Pro;background-color:#fff;} 	
header,section,footer,aside,article,figure{display:block;} 
pre{font-family:Helvetica,Arial,sans-serif,Myriad Web Pro;background-color:transparent;}
img,input,input:focus,input:active,	textarea,textarea:focus,textarea:active,	select,select:hover,select:active,	a:active, button{outline:0px; box-shadow:0px;font-size:1em;font-family:Helvetica,Arial,sans-serif,Myriad Web Pro; 	color:#444;}		a{text-decoration:none;color:#000;cursor:pointer;}
select:required:invalid {color:#999;}	option[value=""][disabled] {display:none;}option{color:#000;}
i{font-style:normal;}
*{ -webkit-tap-highlight-color: rgba(0,0,0,0); }
/*
	#fdac37;	#17253a;	#111821;	#161e28;	#3155a7;	#2aa0ef;
	old: #fdac38;	#162235;	
*/





.bg-oa{background-color:#fdac37;}
.bg-ob{background-color:#dc8404;}
.bg-ca{background-color:#52afe6;}
.bg-cb{background-color:#215488;}
.bg-cc{background-color:#17253a;}
.bg-cd{background-color:#0e151f;}

.txt-oa{color:#fdac37;}
.txt-ob{color:#dc8404;}
.txt-ca{color:#52afe6;}
.txt-cb{color:#215488;}
.txt-cc{color:#17253a;}
.txt-cd{color:#0e151f;}


.txt-oa-s{text-shadow: -2px 2px #333;color:#fdac37;		}
.txt-cb-s{text-shadow: -2px 2px #fdac37;color:#215488;	}
.txt-cc-s{text-shadow: -2px 2px #fdac37;color:#17253a;	}

.txt-s{float:left;width:100%;height:auto;	text-align:justify;font-size:.9em;line-height:17px;	color:#555;	}
.txt-r{float:left;width:100%;height:auto;	text-align:justify;line-height:20px;	color:#555;	}


.h-banner{background-image: url('../img/files/bg/banner-1.jpg');					}

.u-banner{position:absolute;width:100%;height:500px;		background-color:#fff;background-size:cover;		}

.u-slider-fr{position:absolute;width:100%;height:310px; top:150px;left:0px;right:0px;	z-index:0;				}
	.u-slider-in{float:left;width:100%;height:auto;margin-top:70px;			}

.u-body{float:left;width:100%;height:auto;		margin-top:500px;												}

@media screen and (max-width:800px)
{
	.u-banner{height:400px;	}
	.u-body{margin-top:400px;												}
	
	.u-slider-fr{top:100px;left:0px;right:0px;	z-index:0;				}
		.u-slider-in{margin-top:30px;			}
}



.btn-o, .btn-c{float:left;width:auto;height:auto;	margin-right:20px;	border:1px solid #dc8404;border-radius:2px;	box-shadow:-5px 5px 5px 0px #ccc;	background-color:#dc8404;			}
		
	.btn-o b, .btn-c b{float:left;width:auto;height:auto;padding:10px 15px 10px 10px;	font-size:.9em;	border-left:1px solid #9c6009;	box-shadow:0px 0px 15px 3px #dc8404 inset;	color:#000;	background-color:#fdac37;		}
		.btn-o:hover b{box-shadow:0px 0px 15px 3px #c17608 inset;font-size:.9em;	color:#000;	background-color:#fdac37;		}
		.btn-o:active b{font-size:.9em;color:#215488;	}
		.btn-o:hover i {color:#215488;	}	
		.btn-o:active i{color:#fff;		}	

	.btn-o i{float:left;width:29px;height:36px;	font-size:18px;text-align:center;line-height:36px;	transition:all .3s;	font-weight:normal;		color:#000;					}

	.btn-r{float:right;margin-left:20px;margin-right:0px;}



.hdr, .hdr-m, .hdr-s{float:left;width:100%;height:auto;font-size:3em;margin-bottom:5px;		color:#17253a;	}	
	.hdr-m{font-size:2.5em;		}
	.hdr-s{font-size:2em;		}

.hdr-lbl{float:left;width:100%;height:auto;font-size:1.3em;	margin-bottom:50px;	color:#444;					}


.section{float:left;width:100%;height:auto;padding:70px 0px;			}
.cons-fr{display:inline-block;height:auto;width:1000px;max-width:100%;	}



@media screen and (max-width:1000px)
{
	.hdr-m{font-size:2.2em;		}
}
@media screen and (max-width:800px)
{
	/*.btn-o:hover b{font-size:1em;				}*/
	.hdr-m{font-size:1.7em;	font-weight:bold;	}
	.hdr-lbl{font-size:1.1em;					}

	.txt-oa-s, .txt-cb-s, .txt-cc-s{text-shadow: -1px 1px #333;		}
}



.ipt-fr{float:left;width:100%;height:auto;											margin-bottom:20px;		}
.ipt-l-fr, .ipt-r-fr{float:left;height:auto;width:45%;width:calc(50% - 10px);		margin-bottom:20px;		}
	.ipt-r-fr{float:right;		}
		.ipt-lbl{float:left;height:auto;width:95%;padding-left:10px;width:calc(100% - 10px);margin-bottom:5px;	font-weight:bold;		}
		.ipt, .txtarea, .select{float:left;height:auto;width:94%;padding:8px 2%;width:calc(100% - 22px);padding:8px calc(10px - 0px);		border:1px solid #aaa;		}
		.ipt, .txtarea{max-width:94%;max-width:calc(100% - 22px);min-width:94%;min-width:calc(100% - 22px);		}
			.ipt:focus, .ipt:active, .txtarea:focus, .txtarea:active{border:1px solid #215488;					}

	.opt, .opt-df{float:left;width:100%;height:auto;		color:#333;}	
		.opt-df, .opt-df:hover,.opt-df:active{	color:#999;}

	.select{float:left;width:100%;height:auto;padding-bottom:7px;		}

	/*.u-opt-df, .u-opt-df:hover,.u-opt-df:active{float:left;width:100%;height:auto;		color:#999;}
		.u-option{float:left;width:100%;height:auto;		color:#333;}		
		.u-select-act{	color:#333;		}*/
		

@media screen and (max-width:800px)
{
	.ipt-l-fr, .ipt-r-fr{width:100%;}
}



.fix-img{float:left;width:100%;height:100%;background-attachment: fixed; background-position: 50% 0; background-repeat: no-repeat; background-size: 100% 100%; overflow: hidden; position: static;	 }

.zoom{-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;				}
	.zoom:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);	}
	






.m-fr{float:left;width:100%;height:auto;				}
.u-fr{float:left;width:94%;height:auto;margin:0px 3%;	}




.tri, .tri-m{float:left;width:30%;height:auto;			}
	.tri-m{margin-left:5%;margin-right:5%;					}
.tri-dvr, .tri-dvr-b{float:left;width:100%;height:1px;	}
	.tri-dvr-b{display:none;}

@media screen and (max-width:1000px)
{
	.tri, .tri-m{width:50%;		}
		.tri-m{margin-left:0px;margin-right:0px;			}
		
		.tri-dvr	{display:none;}
		.tri-dvr-b{display:block;}
}
@media screen and (max-width:800px)
{
	.tri, .tri-m{width:100%;		}
		.tri-dvr-b{display:none;	}
}



.w-auto{width:auto;}	
.full-scr{position:fixed;width:100%;height:100%;top:0px;right:0px;bottom:0px;left:0px}
.color-trans{transition:all .1s ease-in;}


.hidden{display:none;	}
.b{font-weight:bold;	}
.c{text-align:center;	}

.mb0{margin-bottom: 0px;}




.window{float:left;display:block;}
.mobile{float:left;display:none;}
@media screen and (max-width:700px){	.window{display:none;}	.mobile{display:block;}		.Responsive{width:1px;}	.tbl-decimal{float:left;}	}




.pannel-bg{position:fixed;width:100%;height:100%;top:0px;left:0px;bottom:0px;right:0px;overflow:auto;		z-index:1000;display:none;		background-color:rgba(0,0,0,.7);}
	
	.x-icon-btn{float:right;font-size:1em;cursor:pointer;		border:0px;outline:0px;		color:#555;		}	
		.x-icon-btn:hover{color:#242424;	}		


	.pannel-vid{float:left;width:50%;height:auto;margin:0px 25%;border-radius:2px;		background-color:#fff;}
		.pannel-vid-cls{position:fixed;top:3px;right:19px;	font-size:25px;	z-index:10;	padding:5px 10px;	color:#ccc;background-color:rgba(0,0,0,.2);		}
			.pannel-vid-cls:hover{font-size:25px;	color:#fff;background-color:rgba(0,0,0,1);			}
			.pannel-vid-cls:active, .pannel-vid-cls:focus{font-size:25px;		}
		
@media screen and (max-width:1200px)
{
	.pannel-vid{width:60%;margin-left:20%;margin-right:20%;	}
}		
@media screen and (max-width:1000px)
{
	.pannel-vid{width:70%;margin-left:15%;margin-right:15%;	}
}
@media screen and (max-width:800px)
{
	.pannel-vid{width:100%;margin-left:0px;margin-right:0px;	}
		.pannel-vid-cls{right:5px;top:5px;}
}



.alert-fr{position:fixed;width:100%;height:100%;top:0px;right:0px;bottom:0px;left:0px;	overflow:auto;	z-index:9000;		background-color:rgba(0,0,0,.3);}
	.alert-form{float:left;width:30%;height:auto;margin:30px 35%;	text-align:center;			background-color:#fff;}
		.alert-inn{float:left;height:auto;width:100%;		padding:0px;margin:0px;	}
			.alert-hdr-fr{float:left;width:98%;height:50px;	width:calc(100% - 2px);	border:1px solid #333;	background-color:#000;}
				.alert-hdr-cls-fr{float:right;width:25px;height:25px;margin:12px 5px;	cursor:pointer; font-size:1.2em;color:#555;	}
					.alert-hdr-cls{float:left;width:100%;height:100%;	line-height:25px;				}					
						.alert-hdr-cls-fr:hover{font-size:1.2em;color:#999;								}
					
			.alert-ico-fr{float:left;width:100%;height:auto;margin-top:-25px;		text-align:center;	background-color:transparent;}
				.alert-ico{width:35px;height:35px; 	padding:5px;font-size:35px;	border-radius:40px;border:2px solid #000;		color:#000;background-color:#fff;}
	
			.alert-body-fr{float:left;width:100%;height:auto;		background-color:transparent;}
				.alert-body-inn{float:left;height:auto;width:80%;width:calc(100% - 50px);margin:0px 25px;	padding:20px 0px;	background-color:transparent;}
					.alert-body-txt{float:left;width:100%;height:auto;	line-height:1.2em;		text-align:center;font-size:1em;	word-wrap:break-word;	}
						.alert-n-t1{font-weight:bold;font-size:1.5em;}
						.alert-n-t2{font-weight:bold;font-size:1.2em;}
						.alert-n-t3{font-weight:bold;font-size:1em;}					
					
			.alert-footer-fr{float:left;width:100%;height:auto;padding:0px;		background:transparent;	}		
				.alert-footer-inn{float:left;height:auto;width:80%;width:calc(100% - 50px);margin:0px 25px;	padding:0px 0px 25px 0px;				background-color:transparent;		}	
					.alert-btn{width:auto;height:auto;margin:0px 5px;padding:7px 20px;		font-weight:bold;font-size:.9em;	border:1px solid #999;	cursor:pointer;	color:#222;	background-color:#eee;	}
						.alert-btn:hover, .alert-btn:focus, .alert-btn:active{border:1px solid #487ab9;font-size:.9em;					background-color:#cde6f9;	}

@media screen and (max-width:1000px){	.alert-form{width:50%;margin-left:25%;margin-right:25%;	}		}	
@media screen and (max-width:800px){	.alert-form{width:70%;margin-left:15%;margin-right:15%;	}		}	
@media screen and (max-width:700px){	.alert-form{width:90%;margin-left:5%;margin-right:5%;	}	.alert-n-t1{font-size:1.3em;}		}	







/*	Loading here */


.lds-fr{position:fixed;width:100%;height:100%;	z-index:1000;	text-align:center;	background-color:rgba(0,0,0,.7);		}
	.lds-in{display:inline-block;height:auto;width:300px;max-width:92%;margin:auto 3%;padding:25px 1%;max-width:calc(94% - 50px);padding:25px calc(25px - 0px);	margin-top:100px;	border-radius:5px;		background-color:rgba(0,0,0,.9);									}
	.lds-txt{float:left;width:100%;height:auto;font-size:1.5em;	font-weight:bold; 		color:#fdac37;	}
	
	.lds-a{	display: inline-block;position:relative;width:64px; height: 64px;		}
	.lds-a div {display: inline-block;position: absolute;left: 6px;width: 13px;background:#fdac37;animation: lds-a 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;		}
	.lds-a div:nth-child(1){left:6px;animation-delay: -0.24s;	}
	.lds-a div:nth-child(2){left:26px;animation-delay: -0.12s;	}
	.lds-a div:nth-child(3){left: 45px;animation-delay: 0;		}
	@keyframes lds-a 	  {	0% {top: 6px;height: 51px;} 50%, 100% {top:19px;height:26px;}		}




	/*	https://loading.io/css	*/



/*	Loading end here */












/*
	-webkit-text-stroke: 0px #fff;


*/




/*

.txt-ca{color:#17253a;}
.txt-cb{color:#0e151f;}

.lnk{color:#17253a;cursor:pointer;}


.btn, .btn-a{float:left;width:auto;height:auto;padding:8px 15px;margin-right:20px;margin-left:0px;	font-size:.9em;	border-radius:4px;	transition:all .3s;	border:0px;	outline:0px;cursor:pointer;			}
	.btn{border-bottom:2px solid #fdac37;color:#fdac37;background-color:#17253a;		}
	.btn:hover, .btn:focus{font-size:.9em;		color:#fff;		}
	.btn:active{font-size:.9em;	background-color:#215488;		}

.btn-a{border-bottom:2px solid #17253a;color:#17253a;background-color:#fdac37;	}
	.btn-a:hover, .btn-a:focus{font-size:.9em;	color:#fff;		}
	.btn-a:active{font-size:.9em;background-color:#dc8404;		}

.btn-d1, .btn-d2{float:left;width:auto;height:auto;padding:12px 25px 10px 25px;margin-right:20px;margin-left:0px;	font-size:1em;	border-radius:0px;	font-weight:bold;	transition:all .3s;	border:0px;	outline:0px;cursor:pointer;		}
	.btn-d1{border-bottom:2px solid #fdac37;color:#fdac37;background-color:#17253a;		}
	.btn-d1:hover, .btn-d1:focus{font-size:1em;		color:#fff;							}
	.btn-d1:active{font-size:1em;background-color:#215488;								}

.btn-d2{border-bottom:2px solid #17253a;color:#17253a;background-color:#fdac37;	}
	.btn-d2:hover, .btn-d2:focus{font-size:1em;	color:#fff;		}
	.btn-d2:active{font-size:1em;background-color:#dc8404;		}


	.btn-r{float:right;margin-left:20px;margin-right:0px;}

.section{float:left;width:100%;height:auto;padding:70px 0px;	color:#555;		}
.right{float:right;}

.ipt-fr{float:left;width:100%;height:auto;											margin-bottom:20px;		}
.ipt-l-fr, .ipt-r-fr{float:left;height:auto;width:45%;width:calc(50% - 10px);		margin-bottom:20px;		}
	.ipt-r-fr{float:right;		}
		.ipt-lbl{float:left;height:auto;width:95%;padding-left:10px;width:calc(100% - 10px);margin-bottom:5px;	font-weight:bold;		}
		.ipt, .txtarea, .select{float:left;height:auto;width:94%;padding:8px 2%;width:calc(100% - 22px);padding:8px calc(10px - 0px);		border:1px solid #aaa;		}
		.ipt, .txtarea{max-width:94%;max-width:calc(100% - 22px);min-width:94%;min-width:calc(100% - 22px);		}
			.ipt:focus, .ipt:active, .txtarea:focus, .txtarea:active{border:1px solid #215488;					}

	.opt, .opt-df{float:left;width:100%;height:auto;		color:#333;}	
		.opt-df, .opt-df:hover,.opt-df:active{	color:#999;}

	.select{float:left;width:100%;height:auto;padding-bottom:7px;		}



@media screen and (max-width:800px)
{
	.ipt-l-fr, .ipt-r-fr{width:100%;}
}






.mt{margin-top:0px}
.mb{margin-bottom:0px}


.col3, .col3-m{float:left;width:30%;height:auto;			}
	.col3-m{margin-left:5%;margin-right:5%;					}
.col3-dvr, .col3-dvr-b{float:left;width:100%;height:1px;	}
	.col3-dvr-b{display:none;}

@media screen and (max-width:1000px)
{
	.col3, .col3-m{width:50%;		}
		.col3-m{margin-left:0px;margin-right:0px;			}
		
		.col3-dvr	{display:none;}
		.col3-dvr-b{display:block;}
}
@media screen and (max-width:800px)
{
	.col3, .col3-m{width:100%;		}
		.col3-dvr-b{display:none;	}
}








.pop-bg{position:fixed;width:100%;height:100%;top:0px;left:0px;bottom:0px;right:0px;overflow:auto;		z-index:1000;display:none;		background-color:rgba(0,0,0,.7);}
.pop-inn0{float:left;width:40%;height:auto;margin:0px 30%;border-radius:2px;		background-color:#fff;}
	.pop-inn  {float:left;width:50%;height:auto;margin:0px 25%;border-radius:2px;		background-color:#fff;}
	.pop-inn1{float:left;width:60%;height:auto;margin:0px 20%;border-radius:2px;		background-color:#fff;}
	.pop-inn2{float:left;width:70%;height:auto;margin:0px 15%;border-radius:2px;		background-color:#fff;}
	.pop-inn3{float:left;width:80%;height:auto;margin:0px 10%;border-radius:2px;		background-color:#fff;}


		.x-icon-btn{float:right;font-size:1em;cursor:pointer;		border:0px;outline:0px;		color:#555;		}	
			.x-icon-btn:hover{color:#242424;	}	


@media screen and (max-width:1200px)
{
	.pop-inn0{width:60%;margin-left:20%;margin-right:20%;	}
	.pop-inn  {width:60%;margin-left:20%;margin-right:20%;	}
	.pop-inn1{width:70%;margin-left:10%;margin-right:10%;	}
	.pop-inn2{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn3{width:90%;margin-left: 5%;margin-right: 5%;	}
}		
@media screen and (max-width:1000px)
{
	.u-fr{width:96%;margin:0px 2%;}
	.pop-inn0{width:60%;margin-left:20%;margin-right:20%;	}
	.pop-inn {width:70%;margin-left:15%;margin-right:15%;	}
	.pop-inn1{width:70%;margin-left:10%;margin-right:10%;	}
	.pop-inn2{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn3{width:90%;margin-left: 5%;margin-right: 5%;	}
}
@media screen and (max-width:800px)
{
	.pop-inn0{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn {width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn1{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn2{width:90%;margin-left:5%;margin-right:5%;	}
	.pop-inn3{width:96%;margin-left:2%;margin-right:2%;	}
}
@media screen and (max-width:700px)
{
	.u-fr{width:94%;margin:0px 3%;}
	.pop-inn0{width:90%;margin-left:5%;margin-right:5%;	}
	.pop-inn {width:94%;margin-left:3%;margin-right:3%;	}
	.pop-inn1{width:90%;margin-left:5%;margin-right:5%;	}
	.pop-inn2{width:94%;margin-left:3%;margin-right:3%;	}
	.pop-inn3{width:94%;margin-left:3%;margin-right:3%;	}
	
	.pop-body-fr{width:calc(100% - 40px);padding-left:20px;padding-right:20px;	}	
}			

*/
/*
.section{float:left;width:100%;height:auto;padding:80px 0px;				}
	.section-hdr-fr{float:left;width:100%;height:auto;padding-top:100px;	}

	.section-num-in{float:left;width:80px;height:auto;margin-bottom:10px;			}
		.section-num{float:left;width:100%;height:auto;margin-bottom:5px;text-indent:10px;	font-family:'Righteous';	color:#fff;}
		.section-bdr{float:left;width:100%;height:auto;border-top:7px solid #FF0000;	}
			.section-bdr-ico{float:left;width:0px;height:0px;margin-left:13px;	border-left:5px solid transparent;border-right:5px solid transparent;border-top:7px solid #FF0000;	}
		.section-txt{float:left;width:100%;height:auto;text-indent:-9px;margin-bottom:10px;font-size:150px;line-height:1.03;font-weight:400;letter-spacing:4px;font-family:'GreatVibes-Regular';color:#000;}	
		

@media screen and (max-width:1000px)
{
	.section-txt{font-size:120px;}		
}
@media screen and (max-width:900px)
{
	.section{padding:50px 0px;}
	.section-txt{font-size:100px;}		
}
@media screen and (max-width:700px)
{
	.section-txt{font-size:40px;text-indent:0px;	}
}		
		
.u-btn{float:left;width:auto;height:auto;padding:10px 25px;border-radius:20px;	border:0px;cursor:pointer;	font-size:.7em;	font-family:'Righteous';	box-shadow:0px 0px 0px 2px #FF0000;color:#fff;background-color:#FF0000;	}
	.u-btn:hover{font-size:.7em;font-family:'Righteous';	color:#fff;background-color:#000;	}

.u-btn-w{float:left;width:auto;height:auto;padding:10px 25px;border-radius:100px;	font-size:.7em;	font-family:'Righteous';	box-shadow:0px 0px 0px 2px #fff;color:#fff;background-color:transparent;	}
	.u-btn-w:hover{font-size:.7em;font-family:'Righteous';	color:#FF0000;background-color:#fff;	}
	
.pop-btn{float:left;width:auto;height:auto;padding:5px 15px;border-radius:20px;	border:0px;cursor:pointer;	font-size:1em;	font-family:'Righteous';	box-shadow:0px 0px 0px 2px #FF0000;color:#fff;background-color:#FF0000;}	
	.pop-btn:focus, .pop-btn:active{font-size:1em;	font-family:'Righteous';	color:#fff;}	
		.pop-btn:active{text-shadow:-2px 2px 1px #333;}	
	.pop-btn-ico{float:left;width:auto;height:auto;line-height:20px;margin-right:8px;			}
	
.font, .font:hover, .font:active, .font:focus{font-family:'Righteous';}


*/
/*	Shared End here */




/*
.fix-img
{
	float:left;width:100%;height:100%;			
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
	position: static;		
}

.zoom{-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;				}
	.zoom:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);	}
	
.e-grey{-webkit-filter: grayscale(100%);filter: grayscale(100%);			}
	.e-grey:hover{-webkit-filter: grayscale(0%);filter: grayscale(0%);		}
.er-grey{-webkit-filter: grayscale(0%);filter: grayscale(0%);				}
	.er-grey:hover{-webkit-filter: grayscale(100%);filter: grayscale(100%);	}
	
.e-bt{background-position:bottom;background-size:100% 110%;-webkit-transition:background-position .5s ease-in;-moz-transition:background-position .5s ease-in;-o-transition:background-position .5s ease-in;transition:background-position .5s ease-in;	}
	.e-bt:hover{background-position:top;	}	
.e-tb{background-position:top;background-size:100% 110%;-webkit-transition:background-position .5s ease-in;-moz-transition:background-position .5s ease-in;-o-transition:background-position .5s ease-in;transition:background-position .5s ease-in;	}
	.e-tb:hover{background-position:bottom;	}
.e-lr{background-position:left;background-size:110% 100%;-webkit-transition:background-position .5s ease-in;-moz-transition:background-position .5s ease-in;-o-transition:background-position .5s ease-in;transition:background-position .5s ease-in;	}
	.e-lr:hover{background-position:right;	}
.e-rl{background-position:right;background-size:110% 100%;-webkit-transition:background-position .5s ease-in;-moz-transition:background-position .5s ease-in;-o-transition:background-position .5s ease-in;transition:background-position .5s ease-in;	}
	.e-rl:hover{background-position:left;	}

	
	
	
	
	
@media screen and (max-width:700px)
{
	.zoom:hover{-moz-transform: scale(1);-webkit-transform: scale(1);transform: scale(1);}
}


*/


/*		INPUT		* /	

	.ud-ipt-lbl{float:left;width:100%;height:auto;	font-family:'Righteous';	text-indent:5px;			color:#fff;}	
	
	.ud-ipt{float:left;height:auto;width:95%;width:calc(100% - 20px);padding:10px;margin-bottom:15px;	font-size:1em;		border:0px;border-bottom:1px solid #999;		color:#eee;background-color:transparent;	}
		.ud-ipt:focus, .ud-ipt:active{font-size:1em;outline:0px;	border:0px;border-bottom:1px solid #999;	color:#eee;	}
	
	.ud-txtarea{float:left;height:auto;width:95%;width:calc(100% - 22px);max-width:calc(100% - 22px);padding:10px;font-size:1em;		border:0px;border-bottom:1px solid #999;		color:#eee;background-color:transparent;}
		.ud-txtarea:focus, .ud-txtarea:focus{font-size:1em;padding:10px;outline:0px;		border:0px;border-bottom:1px solid #999;		color:#eee;background-color:transparent;	}	

	
.u-ipt, .u-ipt-pwd{float:left;height:auto;width:95%;margin-bottom:15px;	font-size:1em;		border:1px solid #999;		color:#555;		}
	.u-ipt:focus, .u-ipt-pwd:focus,.u-ipt:active, .u-ipt-pwd:active{	font-size:1em;		border:1px solid #3c8dbc;					}		
	
	.u-ipt{width:95%;width:calc(100% - 22px);padding:5px 10px;		}
		.u-ipt:focus,.u-ipt:active{padding:5px 10px;				}	
			
	.u-ipt-pwd{width:90%;width:calc(100% - 47px);	padding:5px 35px 5px 10px;				}
		.u-ipt-pwd:focus,.u-ipt-pwd:active{padding:5px 35px 5px 10px;font-size:1em;			}	
		
	.u-ipt-eye{float:right;width:24px;height:28px;margin:1px 1px 1px -26px;border-left:1px solid #999;		font-size:15px;line-height:28px;text-align:center;cursor:pointer;		background:#ccc;}	
		.u-ipt-eye:hover{color:#000;}
		.u-ipt-eye:active{color:#3c8dbc;}					
	
	.ipt-dvr{float:left;width:100%;height:auto;margin:5px 0px 15px 0px;		border-bottom:2px solid #555;}
	
	.u-txtarea{float:left;height:auto;width:95%;width:calc(100% - 22px);max-width:calc(100% - 22px);padding:5px 10px;font-size:1em;						border:1px solid #999;		font-family:Helvetica,Arial,sans-serif;		color:#555;}
	.u-txtarea:focus, .u-txtarea:focus, .u-txtarea:focus, .u-txtarea:active{padding:5px 10px;outline:0px;border:1px solid #3c8dbc;}	
	.u-select{float:left;height:auto;width:100%;margin-bottom:15px;	padding:5px 10px;font-size:1em;		border:1px solid #999;			}
		.u-select:focus,.u-select:active, .u-select:hover{padding:5px 10px;font-size:1em;				border:1px solid #3c8dbc;		}	
		.u-opt-df, .u-opt-df:hover,.u-opt-df:active{float:left;width:100%;height:auto;		color:#999;}
		.u-option{float:left;width:100%;height:auto;		color:#333;}		
		.u-select-act{	color:#333;		}
		
		.u-pop-dvr{float:left;width:100%;height:auto;margin-bottom:10px;		border-bottom:2px solid #555;}	
	.u-ipt-lbl{float:left;width:100%;height:auto;margin-bottom:3px;	font-size:.9em;font-weight:bold;text-indent:5px;			color:#000;}	
	.u-ipt-lbl-l{float:left;width:auto;height:auto;line-height:29px;	font-weight:bold;			color:#000;}	
	
	.u-radio{float:left;width:20px;height:15px;	cursor:pointer;			}
		.u-radio-lbl{float:left;height:auto;width:90%;width:calc(100% - 35px);	margin-left:15px;				}
		
	.u-f-lft-fr{float:left;width:48%;height:auto;	}
	.u-f-ryt-fr{float:right;width:48%;height:auto;	}		
		.u-f-lft-lft-fr{float:left;					}
		
		
	.u-sel-ipt-fr{float:left;width:auto;height:auto;box-shadow:0px 0px 0px 1px #ccc;	border-radius:2px;}	
	.u-sel-ipt, .u-sel-ipt:hover, .u-sel-ipt:active, .u-sel-ipt:focus{float:left;width:auto;height:28px;padding:4px 5px;	border:0px;				}
		.u-sel-ibtn, .u-sel-ibtn-l, .u-sel-ibtn-txt-l{float:left;width:auto;min-width:25px;max-width:calc(100% - 48px);height:28px;line-height:28px;		border-left:1px solid #ccc;color:#555;background-color:#eee;	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;		}
			.u-sel-ibtn-l, .u-sel-ibtn-txt-l{border-left:1px solid #ccc;		}
			.u-sel-ibtn-txt-l{padding-left:10px;padding-right:10px;											}
			.u-sel-ibtn:hover, .u-sel-ibtn-l:hover, .u-sel-ibtn-txt-l:hover{	background-color:#e0e0e0;	}
			.u-sel-ibtn:active, 
			.u-sel-ibtn:focus,
			.u-sel-ibtn-l:focus, .u-sel-ibtn-txt-l:focus
			{box-shadow:0px 0px 10px 0px #ccc inset;	background-color:#eee;								}				
				.u-sel-ibtn-ico{float:left;width:100%;height:28px;line-height:28px;	text-align:center;		}
	.u-sel-txt{float:left;width:auto;height:28px;line-height:28px;	padding:0px 10px;		}
	
	.user-dvr{float:left;width:100%;height:auto;margin:5px 0px 15px 0px;		border-bottom:2px solid #555;}
	
	.profile-pic-fr{float:left;width:95%;height:95%;width:calc(100% - 2px);height:calc(100% - 2px);	border-radius:2px;	border:1px solid #555;	background-color:#fff;			}
		.profile-pic-in{float:left;width:95%;height:95%;width:calc(100% - 6px);height:calc(100% - 6px);margin:3px;		text-align:center;		background-color:transparent;	}
			
			.profile-pic-img-fr{float:left;width:100%;height:100%;																											}
				.profile-pic{display:inline-block;width:auto;height:100%;margin:auto;		max-width:100%;max-height:100%;													}
			
			
			.profile-pic-btn{display:inline-block;width:100%;height:15px;margin-top:-35px;		font-size:13px;padding:10px 0px;	cursor:pointer;	color:#fff;		opacity:.3;background-color:rgba(0,0,0,.8);		white-space:nowrap;overflow:hidden;text-overflow:ellipsis;		}
				.profile-pic-btn:hover{opacity:1;	}
	
			.profile-pic-ipt-btn{display:none;		}
	
@media screen and (max-width:700px)
{	
	.u-f-lft-fr, .u-f-ryt-fr{width:100%;}	
	.u-ipt-eye{border-color:transparent;background-color:transparent;line-height:29px;}	
	
}

	.u-ipt-srch-fr{position:fixed;width:0px;height:auto;	z-index:1000;	box-shadow:0px 2px 3px 1px #555;	font-size:.9em;	background-color:#fff;	}
		.u-ipt-srch-inn{float:left;width:100%;height:auto;max-height:300px;overflow:auto;															}
			.u-ipt-srch-l-ico{float:left;width:25px;height:25px;											}	
				.u-ipt-srch-res-fr{float:left;height:auto;width:90%;width:calc(100% - 20px);padding:5px 10px;	cursor:pointer;	border-bottom:1px solid #ccc;			}
					.u-ipt-srch-res-fr:hover{background-color:#eee;											}
				.u-ipt-srch-res-0{float:left;width:100%;height:auto;padding:7px 0px;text-align:center;font-weight:bold;}
					
				
@media screen and (max-width:700px)
{	
	
}	
/*		INPUT End Here		*/	


/*
.u-lnk, .u-lnk-r{float:left;width:auto;height:auto;text-decoration:none;cursor:pointer;	color:#1778cb;		}	
	.u-lnk-r{float:right;																					}
	.u-lnk:hover, .u-lnk-r:hover{color:#0e4d83;																}
	
.error-c{color:#f37676;}
	
.u-font{font-family:'Source Sans Pro ExtraLight';					}
.n-font{font-family:Helvetica,Arial,sans-serif,Myriad Web Pro;		}



.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;	}	

.rgba1{background-color:rgba(0,0,0,.1);}
.rgba2{background-color:rgba(0,0,0,.2);}
.rgba3{background-color:rgba(0,0,0,.3);}
.rgba4{background-color:rgba(0,0,0,.4);}
.rgba5{background-color:rgba(0,0,0,.5);}
.rgba6{background-color:rgba(0,0,0,.6);}
.rgba7{background-color:rgba(0,0,0,.7);}
.rgba8{background-color:rgba(0,0,0,.8);}
.rgba9{background-color:rgba(0,0,0,.9);}



.trans03:hover
{		
	-moz-transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

.rotate60
{
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}
.rotate90
{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.rotate180
{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.c-scrollbar{overflow-y:auto;}
.c-scrollbar::-webkit-scrollbar{width:5px;}
.c-scrollbar::-webkit-scrollbar-track{background:#d6dadf;}
.c-scrollbar::-webkit-scrollbar-thumb{background:#999;}
.c-scrollbar::-webkit-scrollbar-thumb:window-inactive {background:#999; }

@media screen and (max-width:700px)
{
	.c-scrollbar::-webkit-scrollbar{width:2px;}
}

*/
/*	Pop Form end here	*/
/*
.pop-bg{position:fixed;width:100%;height:100%;top:0px;left:0px;bottom:0px;right:0px;overflow:auto;		z-index:1000;display:none;		background-color:rgba(0,0,0,.7);}
	.pop-inn0{float:left;width:40%;height:auto;margin:0px 30%;border-radius:2px;		background-color:#fff;}
	.pop-inn  {float:left;width:50%;height:auto;margin:0px 25%;border-radius:2px;		background-color:#fff;}
	.pop-inn1{float:left;width:60%;height:auto;margin:0px 20%;border-radius:2px;		background-color:#fff;}
	.pop-inn2{float:left;width:70%;height:auto;margin:0px 15%;border-radius:2px;		background-color:#fff;}
	.pop-inn3{float:left;width:80%;height:auto;margin:0px 10%;border-radius:2px;		background-color:#fff;}

		.pop-hdr-fr{float:left;width:100%;height:auto;padding:0px;	border-radius:1px 1px 0px 0px;		border-bottom: .5px solid #999;color:#000;background-color:#eee;	}
			.pop-hdr-inn{float:left;height:auto;width:96%;width:calc(100% - 30px);margin:15px 15px;							}
				.pop-hdr-txt{float:left;width:80%;width:calc(100% - 30px);height:auto;	font-weight:bold;					}
					.x-icon-btn{float:right;font-size:1em;cursor:pointer;		border:0px;outline:0px;		color:#555;		}	
					.x-icon-btn:hover{color:#242424;	}	
		
		.pop-body-fr{float:left;width:90%;height:auto;width:calc(100% - 60px);padding:20px 30px;font-size:1em;																			}	
		.pop-footer-fr{float:left;height:auto;width:95%;width:calc(100% - 60px);border-top:1px solid #ccc;padding:15px 30px;	border-radius:0px 0px 3px 3px;	background-color:#eee;	}
			.pop-footer-inn{float:right;width:auto;height:auto;}
	
@media screen and (max-width:1200px)
{
	.pop-inn0{width:60%;margin-left:20%;margin-right:20%;	}
	.pop-inn  {width:60%;margin-left:20%;margin-right:20%;	}
	.pop-inn1{width:70%;margin-left:10%;margin-right:10%;	}
	.pop-inn2{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn3{width:90%;margin-left: 5%;margin-right: 5%;	}
}		
@media screen and (max-width:1000px)
{
	.u-fr{width:96%;margin:0px 2%;}
	.pop-inn0{width:60%;margin-left:20%;margin-right:20%;	}
	.pop-inn  {width:70%;margin-left:15%;margin-right:15%;	}
	.pop-inn1{width:70%;margin-left:10%;margin-right:10%;	}
	.pop-inn2{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn3{width:90%;margin-left: 5%;margin-right: 5%;	}
}
@media screen and (max-width:800px)
{
	.pop-inn0{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn  {width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn1{width:80%;margin-left:10%;margin-right:10%;	}
	.pop-inn2{width:90%;margin-left:5%;margin-right:5%;	}
	.pop-inn3{width:96%;margin-left:2%;margin-right:2%;	}
}
@media screen and (max-width:700px)
{
	.u-fr{width:94%;margin:0px 3%;}
	.pop-inn0{width:90%;margin-left:5%;margin-right:5%;	}
	.pop-inn  {width:94%;margin-left:3%;margin-right:3%;	}
	.pop-inn1{width:90%;margin-left:5%;margin-right:5%;	}
	.pop-inn2{width:94%;margin-left:3%;margin-right:3%;	}
	.pop-inn3{width:94%;margin-left:3%;margin-right:3%;	}
	
	.pop-body-fr{width:calc(100% - 40px);padding-left:20px;padding-right:20px;	}	
}

.pop-bg-s{position:fixed;width:100%;height:100%;top:0px;left:0px;bottom:0px;right:0px;overflow:auto;		z-index:1000;display:none;		background-color:rgba(0,0,0,.1);}
	.pop-form-s-fr{float:left;width:30%;height:auto;margin:0px 35%;																	background-color:transparent;}
		.pop-form-s-inn{float:left;height:auto;width:98%;width:calc(100% - 2px);	border:1px solid #000;border-radius:2px;		background-color:#fff;}

	
		.pop-hdr-s-fr{float:left;width:100%;height:auto;padding:0px;	color:#fff;background-color:#31303b;			}
			.pop-hdr-s-inn{float:left;height:auto;width:96%;width:calc(100% - 30px);margin:15px 15px;					}
				.pop-hdr-s-txt{float:left;width:80%;width:calc(100% - 30px);height:auto;	font-weight:bold;			}
					.x-icon-s-btn{float:right;font-size:1em;cursor:pointer;		border:0px;outline:0px;		color:#fff;	}	
					.x-icon-s-btn:hover{color:#ccc;	}	
	
		.pop-body-s-fr{float:left;width:90%;height:auto;width:calc(100% - 40px);padding:20px;font-size:1em;						}	
			.pop-footer-s-fr{float:left;height:auto;width:95%;width:calc(100% - 20px);border-top:1px solid #ccc;padding:10px;	border-radius:0px 0px 3px 3px;	background-color:#eee;}
				.pop-footer-s-inn{float:right;width:auto;height:auto;															}
	
@media screen and (max-width:1000px)
{
	.pop-form-s-fr{width:50%;margin-left:25%;margin-right:25%;	}
}
@media screen and (max-width:800px)
{
	.pop-form-s-fr{width:70%;margin-left:15%;margin-right:15%;	}
}
@media screen and (max-width:700px)
{
	.pop-bg-s{background-color:rgba(0,0,0,.5);}
		.pop-form-s-fr{width:90%;	margin-left:5%;margin-right:5%;	}
}


	.u-tbl-da-fr{float:left;width:100%;height:auto;				box-shadow:0px 0px 0px 1px #000;		}
		.u-tbl-da-hdr-fr{float:left;width:100%;height:auto;		color:#fff;background-color:#31303b;						}
			.u-tbl-da-col-a{float:left;width:15%;width:calc(30px - 0px);padding:5px;	text-align:right;					}
			.u-tbl-da-col-b{float:left;width:70%;width:calc(100% - 61px);padding:5px 10px;	border-left:1px solid #ccc;		}
			
		.u-tbl-da-body-fr{float:left;width:100%;height:187px;	overflow:auto;			}
			.u-tbl-da-body-inn{float:left;width:100%;height:auto;															}
				.u-tbl-da-body-row-fr{float:left;width:100%;height:auto;	font-size:.9em;	border-bottom:1px solid #ccc;	}
					.u-tbl-da-body-row-chk{float:left;width:20px;height:auto;margin-top:2px;	cursor:pointer;				}
					.u-tbl-da-body-row-txt{float:left;height:auto;width:70%;width:calc(100% - 25px);						}
		
			.u-tbl-da-loading{float:left;width:90%;height:auto;margin:20px 5%;		text-align:center;					}

@media screen and (max-width:700px)
{
	
}*/
/*			End Here		*/
	
/*	
.alert-fr{position:fixed;width:100%;height:100%;top:0px;right:0px;bottom:0px;left:0px;	overflow:auto;	z-index:9000;		background-color:rgba(0,0,0,.3);}
	.alert-form{float:left;width:30%;height:auto;margin:30px 35%;	text-align:center;			background-color:#fff;}
		.alert-inn{float:left;height:auto;width:100%;		padding:0px;margin:0px;	}
			.alert-hdr-fr{float:left;width:98%;height:50px;	width:calc(100% - 2px);	border:1px solid #333;	background-color:#000;}
				.alert-hdr-cls-fr{float:right;width:25px;height:25px;margin:12px 5px;	cursor:pointer;		}
					.alert-hdr-cls{float:left;width:100%;height:100%;	line-height:25px;		font-size:1.2em;color:#555;}					
						.alert-hdr-cls:hover{font-size:1.2em;color:#999;}
					
			.alert-ico-fr{float:left;width:100%;height:auto;margin-top:-25px;		text-align:center;	background-color:transparent;}
				.alert-ico{width:35px;height:35px; 	padding:5px;font-size:35px;	border-radius:40px;border:2px solid #000;		color:#000;background-color:#fff;}
	
			.alert-body-fr{float:left;width:100%;height:auto;		background-color:transparent;}
				.alert-body-inn{float:left;height:auto;width:80%;width:calc(100% - 50px);margin:0px 25px;	padding:20px 0px;	background-color:transparent;}
					.alert-body-txt{float:left;width:100%;height:auto;	line-height:1.2em;		text-align:center;font-size:1em;}
						.alert-n-t1{font-weight:bold;font-size:1.5em;}
						.alert-n-t2{font-weight:bold;font-size:1.2em;}
						.alert-n-t3{font-weight:bold;font-size:1em;}					
					
			.alert-footer-fr{float:left;width:100%;height:auto;padding:0px;		background:transparent;	}		
				.alert-footer-inn{float:left;height:auto;width:80%;width:calc(100% - 50px);margin:0px 25px;	padding:0px 0px 25px 0px;				background-color:transparent;		}	
					.alert-btn{width:auto;height:auto;margin:0px 5px;padding:7px 20px;		font-weight:bold;font-size:.9em;	border:1px solid #999;	cursor:pointer;	color:#222;	background-color:#eee;	}
						.alert-btn:hover, .alert-btn:focus, .alert-btn:active{border:1px solid #487ab9;font-size:.9em;					background-color:#cde6f9;	}

@media screen and (max-width:1000px){	.alert-form{width:50%;margin-left:25%;margin-right:25%;	}		}	
@media screen and (max-width:800px){	.alert-form{width:70%;margin-left:15%;margin-right:15%;	}		}	
@media screen and (max-width:700px){	.alert-form{width:90%;margin-left:5%;margin-right:5%;	}	.alert-n-t1{font-size:1.3em;}		}	
						
						
.loading-fr{position:fixed;width:100%;height:100%;top:0px;right:0px;bottom:0px;left:0px;text-align:center;	overflow:auto;	z-index:9000;		background-color:rgba(0,0,0,.2);}							
	.loading-inn{float:left;width:40%;height:auto;margin:50px 30%;		}							
		.loading-form{display:inline-block;width:auto;max-width:100%;height:auto;padding:25px;border-radius:5px;		background-color:#000;}
			.loading-icon-fr{float:none;width:auto;height:auto;margin-bottom:10px;	}
				.loading-icon	{float:none;width:auto;height:auto;							color:#fff;}
				.loading-txt	{float:left;width:100%;height:auto;font-size:2.5em;			color:#fff;}
					.loading-txt-size1{font-size:2em;	}
					.loading-txt-size2{font-size:1.5em;	}
					.loading-txt-size3{font-size:1em;	}
					
.gen-opt-m-fr{position:fixed;with:100%;height:100%;top:0px;bottom:0px;left:0px;right:0px;	z-index:999;		background-color:rgba(0,0,0,.5);			}					
	.gen-opt-m-inn{float:left;width:90%;height:auto;margin:30px 5%;border-radius:5px;		padding:5px 0px;		background-color:#fff;}					
		.gen-opt-fr, .gen-opt-f-fr{float:left;height:auto;width:90%;width:calc(100% - 30px);	padding:10px 15px;cursor:pointer;	border-bottom:1px solid #ccc;		background-color:#fff;			}			
			.gen-opt-f-fr{border-bottom:0px;}
			.gen-opt-fr:hover, .gen-opt-f-fr:hover{background-color:#ccc;			}			
			
			.gen-opt-lbl{float:left;height:auto;width:80%;width:calc(100% - 30px);margin-left:10px;margin-top:2px;		}	
			.gen-opt{float:left;width:20px;height:20px;text-align:right;		color:green;background-color:orange;			}			
				
				.gen-opt[type='radio']:checked:after {float:left;width: 15px;height:15px;border-radius: 15px;content:'';display: inline-block;visibility:visible;border:2px solid white;	background-color:#ffa500;		}
				

				
	.panel-fr{float:left;width:100%;height:auto;	text-align:left;	border-radius:2px;box-shadow:0px 0px 0px 1px #ddd;		}
		.panel-hdr-fr{float:left;width:100%;height:auto;	border-bottom:1px solid #ddd;	background-color:#e8e8e8			}
			.panel-hdr-inn{float:left;height:auto;width:80%;width:calc(100% - 20px);	margin:10px 10%;margin:10px calc(10px - 0px);margin-bottom:5px;	font-weight:bold;		color:#000;		}
		.panel-body-fr{float:left;width:100%;height:auto;	border-radius:0px 0px 2px 2px;	background-color:#fff;				}
			.panel-body-inn{float:left;width:80%;height:auto;margin:10px;														}

			.panel-no-res{float:left;height:auto;width:80%;width:calc(100% - 20px);padding:10px;			}
				
.f1-fr{float:left;width:100%;height:auto;		background-color:#fff;	}
	.f1-u-in{float:left;height:auto;width:96%;margin:0px;margin:0px 2%;	width:calc(100% - 30px);margin:15px calc(15px - 0px);	}
	
	.f1-hdr-fr{float:left;width:100%;height:auto;		border-bottom:1px solid #ccc;																				}
	.f1-title-fr{float:left;width:100%;height:auto;		border-bottom:1px solid #ccc;	font-weight:bold;			}
	.f1-body-fr{float:left;width:100%;height:auto;min-height:300px;																		}

.note-fr{float:left;width:100%;height:auto;		margin-bottom:10px;											}	
	.note-inn{float:left;height:auto;width:90%;width:calc(100% - 25px);padding:10px;		border-radius:0px 2px 2px 0px;border-left:5px solid #85a6b5;	box-shadow:0px 0px 0px 1px #85a6b5;		background-color:#b6d6e4;}	
		.note-hdr{float:left;height:auto;width:auto;margin-right:5px;	font-weight:bold;	color:#000;						}	
		.note-txt{float:left;height:auto;width:auto;														}	
	
	
	
	
@media screen and (max-width:700px)
{	
	.f1-u-in{width:94%;margin:10px 3%;	}	
}
	
	
	
	
	
	
	
	
@media screen and (max-width:700px){	.loading-inn{width:90%;margin-left:5%;margin-right:5%;	}	.loading-txt{font-size:2em;}	.window{display:none;}		}

.window{display:block;}
.mobile{display:none;}
	.tbl-decimal{float:right;width:auto;height:auto;}
@media screen and (max-width:700px){	.window{display:none;}	.mobile{display:block;}		.Responsive{width:1px;}	.tbl-decimal{float:left;}	}
	


.g-up-btn{position:fixed;bottom:60px;right:35px;width:35px;height:35px;line-height:35px;	opacity:.5;	text-align:center;	cursor:pointer;	z-index:9;display:none;	box-shadow:0px 0px 0px 1px #162235;	background-color:#fdac37;		color:#fff;}
	.g-up-btn:hover{opacity:1;transition:all .3s ease-in;	}
@media screen and (max-width:700px){	.g-up-btn{	bottom:35px;right:35px;		}	}


.ipt-09, .ipt-09:focus, .ipt-09:active, .ipt-09:hover{font-size:.9em;}


.fs9, .fs9:hover{font-size:.9em;}
@media screen and (max-width:700px){	.fs9, .fs9:hover, .fs9:active, .fs9:focus{font-size:1em;}	}


.b{font-weight:bold;		}
.i{font-style:italic;		}
.u{text-transform:uppercase;}
.c{text-align:center;		}
.txt-r{text-align:right;	}
.center{float:none;display:inline-block;}
.x-vis, .hidden{display:none;			}
.uppercase{text-transform:uppercase;	}
.lowercase{text-transform:lowercase;	}
.capitalize{text-transform: capitalize;	}
.break-word{word-wrap:break-word;		}

.f-left{float:left;width:auto;height:auto;	}
.f-right{float:right;width:auto;height:auto;}

.left{float:left;		}
.right{float:right;		}
.static{position:static;}



.u-m10{float:left;height:auto;width:96%;margin:0px;margin:0px 2%;	width:calc(100% - 20px);margin:10px calc(10px - 0px);					}
.u-m15{float:left;height:auto;width:96%;margin:0px;margin:0px 2%;	width:calc(100% - 30px);margin:15px calc(15px - 0px);					}

.margin-0{margin:0px;	}

.mt0 {margin-top:0px;	}		
.mt5 {margin-top:5px;	}		
.mt10{margin-top:10px;	}		
.mt15{margin-top:15px;	}		
.mt20{margin-top:20px;	}		
.mt25{margin-top:25px;	}		
.mt30{margin-top:30px;	}

.mt150{margin-top: 150px;}
.mt100{margin-top: 100px;}
.mt90{margin-top: 90px;}
.mt80{margin-top: 80px;}
.mt70{margin-top: 70px;}
.mt60{margin-top: 60px;}
.mt50{margin-top: 50px;}
.mt40{margin-top: 40px;}
		

.mr0  {margin-right:0px;		}		
.mr5  {margin-right:5px;		}		
.mr10{margin-right:10px;	}		
.mr15{margin-right:15px;	}		
.mr20{margin-right:20px;	}		
.mr25{margin-right:25px;	}		
.mr30{margin-right:30px;	}

.mb0  {margin-bottom:0px;	}		
.mb5  {margin-bottom:5px;	}		
.mb10{margin-bottom:10px;	}		
.mb15{margin-bottom:15px;	}		
.mb20{margin-bottom:20px;	}		
.mb25{margin-bottom:25px;	}		
.mb30{margin-bottom:30px;	}

.ml0  {margin-left:0px;	}		
.ml5  {margin-left:5px;	}		
.ml10{margin-left:10px;	}		
.ml15{margin-left:15px;	}		
.ml20{margin-left:20px;	}		
.ml25{margin-left:25px;	}		
.ml30{margin-left:30px;	}
.ml40{margin-left:40px;	}


	
.pad-tb5{padding-left:5px;	}
.pad-l10{padding-left:10px;	}
.pad-l15{padding-left:15px;	}
.pad-l20{padding-left:20px;	}
.pad-l25{padding-left:25px;	}

.pad-l5{padding-left:5px;	}
.pad-l10{padding-left:10px;	}
.pad-l15{padding-left:15px;	}
.pad-l20{padding-left:20px;	}
.pad-l25{padding-left:25px;	}

.pad-r5{padding-right:5px;		}
.pad-r10{padding-right:10px;	}
.pad-r15{padding-right:15px;	}
.pad-r20{padding-right:20px;	}
.pad-r25{padding-right:25px;	}

.pad-tb5{padding-top:5px;padding-bottom:5px;	}
.pad-tb10{padding-top:10px;padding-bottom:10px;	}
.pad-tb15{padding-top:15px;padding-bottom:15px;	}
.pad-tb20{padding-top:20px;padding-bottom:20px;	}
.pad-tb25{padding-top:25px;padding-bottom:25px;	}

.t-0{color:#000;		}
.t-f{color:#fff;		}
.t-d{color:#ddd;		}
.t-c{color:#ccc;		}
.t-e{color:#eee;		}

.eee{background-color:#eee;			}
.ddd{background-color:#ddd;			}
.ccc{background-color:#ccc;			}
.fff{background-color:#fff;			}
.red{background-color:red;			}
.blue{background-color:blue;		}
.black{background-color:#000;		}
.green{background-color:green;		}
.brown{background-color:brown;		}
.orange{background-color:orange;	}
.yellow{background-color:yellow;	}



*/




/*	list of cursors

auto;
pointer;
text;
no-drop;
n-resize;
ew-resize;
nesw-resize;
default;
progress;
vertical-text;
not-allowed;
s-resize;
ne-resize;
nwse-resize;
none;
wait;
alias;
all-scroll;
e-resize;
nw-resize;
context-menu;
cell;
copy;
col-resize;
w-resize;
se-resize;
help;
crosshair;
move;
row-resize;
ns-resize;
sw-resize;
*/

/*

<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i>
<i class="fa fa-circle-o-notch fa-spin fa-3x fa-fw"></i>
<i class="fa fa-refresh fa-spin fa-3x fa-fw"></i>
<i class="fa fa-cog fa-spin fa-3x fa-fw"></i>
<i class="fa fa-spinner fa-pulse fa-3x fa-fw"></i>

*/




